<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e09e9fb91dde61363ff4e82fb2b11083">
  <dict>
    <!--2019-01-10 21:20:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
